body{
	
	text-align:justify;
	line-height:2em;
	font-size:15px;
	/*font-family: 'Merriweather', serif;*/
	font-family: 'Poppins', sans-serif;
}
.top{
	background-color:#fff;
	border-bottom:1px solid #eaeaea;
	font-family: 'Poppins', sans-serif;

}


.menuholder{
	background-color:#633196;

	position:relative;
	z-index:1000;

	
}
.tabs{

	background-color:#f0f2f2;
	padding-top:25px;
	padding-bottom:2px;
  line-height:1.5em;
	
}

.bgdirector{
	background-color:#633196;
	padding-top:25px;
	padding-bottom:25px;
	color:#fff;
}


.tabgap{
  
 	margin-top:25px;
	margin-bottom:25px;
}
.act{
  
  padding-top:30px;
  padding-bottom:30px;
}

.bottom{
	
	background-color:#633196;
	padding-top:15px;
	padding-bottom:15px;
	color:#fff;
	border-top: 5px solid #ffd200;
}
.container ul li{
	
	padding-top:15px;
}


.container h3{
	
	color:#fe4200;
}
.bottom h3{
	
	color:#fde304;
}


.footer{
	
	background-color:#2e0b52;
	padding-top:15px;
	padding-bottom:15px;
	color:#fff;

}

.heading h4{
	color:#6831a1;
	font-weight:bold;
}

.shrink img {
transition: 1s ease;
}

.shrink img:hover{
-webkit-transform: scale(0.8);
-ms-transform: scale(0.8);
transform: scale(0.8);
transition: 1s ease;
}

@media only screen and (max-width: 600px) {
  .menuholder {
    margin-bottom:0px;
  }
  
  
  .top{
    visibility: hidden;
    margin-top:-50px;
  }
 
  
  
  .lang{
    
    float:right;
  }
  
  body{
	
	text-align:justify;
	line-height:2em;
	font-size:11px;
	/*font-family: 'Merriweather', serif;*/
	font-family: 'Poppins', sans-serif;
}

.container h3{
	
	font-size:16px;
	font-weight:bold;
}
}